* { font-size: 1em; }
html { font-size: 20px; background: #ed2228; }
body { padding: 125px 0 0; font: 20px/1.5 'ProximaNova-Light', 'Proxima Nova Light', Tahoma, Verdana, Arial, sans-serif; color: #2d2d2d; background: #f4f4f4; }

h1, h2, h3, h4, h5, h6 { margin-top: 0; font-family: 'ProximaNova-Extrabld'; font-weight: normal; }
.h1,h1{font-size:36px}
.h2,h2{font-size:30px}
.h3,h3{font-size:24px}
.h4,h4{font-size:20px}
.h5,h5{font-size:16px}
.h6,h6{font-size:14px}

/*Responsividade das imagens com classe padrão do wordpress*/
.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {max-width: 100%; height: auto;}

a { color: #ec2329; }
a:hover { color: #c00; }
a:visited, a:focus,
a.glyph:hover { text-decoration: none; }
/*a:not(.no-target-icon)[target='_blank']:after { margin: -3px 0 -2px 5px; font-size: 22px; }


a:not(.no-target-icon)[target='_blank']:after,*/
.twitter-feed #ctf .ctf-tweets:before, .instagram-feed #sb_instagram #sbi_images .sbi_item:first-of-type a:before,
.navbar .wrap-nav .navbar-nav .menu-item.menu-item-has-children:after, .navbar .wrap-nav .wrap-search .btn-search:before, .navbar-default .navbar-toggle[aria-expanded="true"]:after,
.glyph { position: relative; top: 0; display: inline-block; vertical-align: middle; font-family: "actionaid-glyphs" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.btn { line-height: 1.5; }
.btn .glyph { margin: -5px 0; color: #fff; font-size: 26px; }
.btn .glyph:hover { color: rgba(0, 0, 0, .4); }
.btn.btn-default { border-radius: 9999em; border: 0; box-shadow: none; text-shadow: none; background: #ed2228; color: #fff; font-size: 15px; text-transform: uppercase; padding: 15px 20px 13px 20px; }
.btn.btn-default:hover { background: #c5070d; }
.btn-wrapper a { display: inline-block; margin: 0 15px 0 0; }
.btn-wrapper a:last-child { margin: 0; }
.btn2center { text-align: center; }

.btn-close { color: #ed2228; font-size: 14px; font-family: 'ProximaNova-Bold'; text-transform: uppercase; }
.btn-close:hover { text-decoration: none; }
.btn-close:hover .round01 { border-color: #c00; background: #c00; }
.btn-close .round01 { margin: 0 0 0 10px; }
.btn-close,
.btn-close .round01 { vertical-align: middle; }


.more { font-style: italic; font-family: 'ProximaNova-Bold'; }
/* /defaults */

/* header */
header .container { position: relative; }
.navbar.navbar-default { background: #ec2329; border: 4px solid #c2151c; border-width: 0 0 5px; border-radius: 0; height: 125px; margin: 0; }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse { max-height: 100%; }
.navbar .wrap-nav .navbar-nav .menu-item.menu-item-has-children:after { display: none; }

#wrapper > header, #wrapper > header a { color: #fff; }
.navbar-brand.navbar-link { display: block; height: 125px; width: 310px; position: relative; overflow: hidden; }
.navbar-brand.navbar-link img { display: block; width: 100%; margin: 23px 0; }
.nav.navbar-nav {  }
.navbar-default .navbar-nav > li a { font-size: 14px; font-family: 'ProximaNova-Regular'; color: #fff; text-shadow: none; text-transform: uppercase; }
.navbar-default .navbar-nav > li > a { padding: 57px 8px 35px; }
.navbar-default .navbar-nav li > a span, .navbar-default .navbar-nav > li > a span { text-decoration: none !important; display: block; padding: 0 0 5px; border: 3px solid transparent; border-width: 0 0 3px; }
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: #fff; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background: transparent; box-shadow: none; color: #fff; cursor: default; }
.navbar-default .navbar-nav .active > a span, .navbar-default .navbar-nav .active > a:hover span, .navbar-default .navbar-nav > .active > a span, .navbar-default .navbar-nav > .active > a:focus span, .navbar-default .navbar-nav > .active > a:hover span { border-color: #fff; }
.navbar .wrap-nav { /*position: relative;*/ }
.navbar .wrap-nav:after, .navbar .wrap-nav:before { content: " "; clear: both; overflow: hidden; height: 1px; }
.navbar .navbar-collapse { float: right; width: 900px;/*880px*/ }
.navbar .wrap-nav .wrap-sponsor-now,
.navbar .wrap-nav .wrap-user-info, .navbar .wrap-nav .wrap-search, .navbar .wrap-nav .navbar-nav { float: right; margin: 0 10px; }
.navbar .wrap-nav .navbar-nav { margin-left: 0; }
.navbar .wrap-nav .wrap-sponsor-now,
.navbar .wrap-nav .wrap-user-info, .navbar .wrap-nav .wrap-search { height: 123px; }
.navbar .wrap-nav .wrap-search { width: 25px; }
.navbar .wrap-nav .wrap-search .btn-search { display: block; position: relative; width: 30px; height: 30px; /*text-indent: -9999em;*/ position: relative; left: 0; top: 55px; padding: 0 0 0 35px; overflow: hidden; }
.navbar .wrap-nav .wrap-search .btn-search:before { position: absolute; left: -4px; top: -3px; width: 30px; height: 30px; color: #fff; font-size: 30px; }
.navbar .wrap-nav .wrap-user-info { width: 27px; margin-right: 0; }
.navbar .wrap-nav .wrap-user-info .btn-user-info { position: relative; top: 53px; display: block; }
.navbar .wrap-nav .wrap-user-info .btn-user-info img { display: block; }
.navbar .wrap-nav .navbar-nav .menu-item { position: relative; z-index: 3; }
.navbar .wrap-nav .navbar-nav .menu-item > a {  }
.navbar .wrap-nav .navbar-nav .menu-item.menu-item-has-children {  }
.navbar .wrap-nav .navbar-nav .menu-item .sub-menu { display: none; position: absolute; margin: 0; padding: 0 0 0 10px; height: 80px; list-style: none; white-space: nowrap; background: #c2151c; }
/*.navbar .wrap-nav .navbar-nav .menu-item.active .sub-menu,*/
.navbar .wrap-nav .navbar-nav .menu-item.menu-hover .sub-menu,
.navbar .wrap-nav .navbar-nav .menu-item:hover .sub-menu { display: block; }
.navbar .wrap-nav .navbar-nav > .menu-item.menu-item-has-children:before { visibility: hidden; content: ""; position: absolute; z-index: 1; left: 0; bottom: -21px; display: block; margin: 0; padding: 0; width: 25px; height: 25px; background: #c2151c; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.navbar .wrap-nav .navbar-nav > .menu-item.menu-item-has-children.menu-hover:before,
.navbar .wrap-nav .navbar-nav > .menu-item.menu-item-has-children:hover:before { visibility: visible; }
.navbar .wrap-nav .navbar-nav .menu-item .sub-menu .menu-item { display: inline-block; position: relative; z-index: 2; margin: 0; padding: 0 20px 0 0; }
.navbar .wrap-nav .navbar-nav .menu-item .sub-menu .menu-item:last-child { margin: 0; }
.navbar .wrap-nav .navbar-nav .menu-item .sub-menu .menu-item a { display: inline-block; padding: 33px 0; line-height: 1; text-decoration: none; }
.navbar .wrap-nav .navbar-nav .menu-item .sub-menu .menu-item a span { border-bottom-width: 1px; }

.navbar .wrap-nav .navbar-nav .menu-item:nth-last-child(2) .sub-menu { right: 0; }

.wrap-sub-menu { display: none; position: relative; z-index: 2; left: 0; top: -5px; width: 100%; height: 80px; padding: 33px 0; background: #c2151c; }
body.menu-hover:not(.is_mobile) .wrap-sub-menu { display: block; }
.social-media { font-size: 15px; font-family: 'ProximaNova-Regular'; color: #fff; text-shadow: none; text-transform: uppercase; }
.social-media .wrap-medias { display: inline; }
.social-media .glyph { font-size: 20px; overflow: hidden; }
.social-media .glyph,
.social-media .glyph:before { width: 20px; }

.header-intro { position: relative; }

.navbar .wrap-nav .wrap-sponsor-now { width: 140px;  font-family: 'ProximaNova-Semibold'; }
#wrapper > header .btn-sponsor-now { position: relative; top: 48px; display: block; padding: 10px; font-size: 13px; text-transform: uppercase; background: #c2151c; color: #fff; border-radius: 3px; }
#wrapper > header .btn-sponsor-now:hover { background: #fff; color: #c2151c; text-decoration: none; }
.navbar .navbar-collapse { width: 900px; }
.navbar .navbar-collapse { width: 900px; }
/* /header */

/* wrapper */
#wrapper { overflow: hidden; }
/* /wrapper */
/* main content */
#main-content { position: relative; z-index: 11; }
body.search #main-content,
body.pg-no-hl-header #main-content { margin-top: 50px; }
#main-content > .container { margin-bottom: 115px; }
#main-content > .container.last-home { margin-bottom: 155px; }
#main-content .container p + h1, #main-content .container p + h2,
#main-content .container p + h3, #main-content .container p + h4, 
#main-content .container p + h5, #main-content .container p + h6 { margin-top: 20px; margin-bottom: 15px; }
/* /main content */

/* footer */
#wrapper > footer { position: relative; z-index: 12; min-height: 360px; padding: 50px 0 22px; background: #ed2228; }
/* /footer */

/* transitions */
/*.news-box, .btn, .share-box:hover, 
.change-history-box a { transition: all 0.5s ease; }*/
/* /transitions */

/* transitions */
/*.share-box .ico:hover, .news-box:hover, .change-history-box a:hover,
.btn.btn-default:hover { transform: scale(1.05); }*/ 
/* /transitions */

/* pages */
body.pg-highlights-v2 #main-content .jumbotron:not(.hl-cs) { margin: 0; }
body.pg-highlights .jumbotron:not(.hl-cs) { margin: 0; }
/* /pages */

/* jumbotron | highlights */
.jumbotron { position: relative; color: #fff; /*height: 1095px;*/ /*height: 200px;*/ background-repeat: no-repeat; background-position: top center; background-size: cover; }
.highlights-header-wrapper, .jumbotron { margin: 0 0 150px; }
.highlights-header-wrapper .jumbotron { margin: 0; }
.jumbotron.hl-light-theme { color: #2d2d2d; }
.jumbotron h1 { font-size: 22px; text-transform: uppercase; }
.jumbotron h1 .round01 { margin: 0 15px 0 0; vertical-align: middle; }
.jumbotron p { margin: 0 0 20px; font-size: 20px; }
.jumbotron.hl-light-theme p { text-shadow: none; }
.jumbotron.hl-header p { font-size: 22px; }
.jumbotron p:last-child { margin: 0; }
.jumbotron .btn { font-size: 15px; }
.jumbotron .container { height: 100%; display: table; position: relative; z-index: 1; }
.jumbotron .content { display: table-cell; vertical-align: middle; }

.jumbotron .content .causes-supported-list { white-space: nowrap; }
.jumbotron .content .causes-supported-list a { color: #fff; }

.jumbotron { z-index: 1; overflow: visible; }
.jumbotron.hl-header,
.jumbotron.hl-footer { z-index: 200; }
.hl-border { position: absolute; width: 100%; height: 70px; z-index: 2; left: 0; background-position: 0 0; background-repeat: repeat-x; background-image: url(../img/border-shadow.svg); }
.hl-border.hl-border-top { top: 0; }
.hl-border.hl-border-bottom { bottom: 0; }
.hl-border .hl-border-trick { position: absolute; left: 0; bottom: -14px; width: 100%; height: 15px; background-position: 0 0; background-repeat: repeat-x; background-image: url(../img/border-trick.svg); }
.hl-v2 .hl-border,
.jumbotron.hl-testimonialSize .hl-border { display: none; }
.header-intro .jumbotron.hl-testimonialSize .hl-border .hl-border-trick,
.hl-show-border .hl-v2 .hl-border { display: block; }

body.pg-hl-last-border-revert #main-content > .jumbotron:last-of-type .hl-border,
body.pg-hl-last-border-revert #main-content .highlights-wrapper:last-of-type .jumbotron:last-of-type .hl-border,
.jumbotron .hl-border.hl-border-top { transform: rotate(180deg); }

body.pg-hl-last-border-revert #main-content > .jumbotron:last-of-type .hl-border,
body.pg-hl-last-border-revert #main-content .highlights-wrapper:last-of-type .jumbotron:last-of-type .hl-border { bottom: auto; top: 0; }
body.pg-hl-last-border-revert #main-content > .jumbotron:last-of-type,
body.pg-hl-last-border-revert #main-content .highlights-wrapper:last-of-type { z-index: 2 !important; }

.jumbotron .phantom-title { position: absolute; left: -20%; top: -35%; width: 150%; font-size: 108px; color: rgba(0, 0, 0, .04); }
.jumbotron blockquote footer { color: #fff; }

#main-content > .carousel-vertical,
#main-content > .jumbotron,
#main-content > .highlights-v2-wrapper,
#main-content > .highlights-wrapper { position: relative; }
body.pg-hl-last-border-remove #main-content > .jumbotron:last-of-type .hl-border,
body.pg-hl-last-border-remove #main-content .highlights-wrapper:last-of-type .jumbotron:last-of-type .hl-border { display: none; }
/* /jumbotron | highlights */

/* carousel */

.carousel-wrapper { position: relative; }
.carousel-wrapper .jumbotron-wrapper { position: relative; left: 0; top: 0; z-index: 1; }
.carousel-wrapper .jumbotron { float: left; }
.carousel-pag { position: absolute; left: 0; bottom: 100px; z-index: 2; width: 100%; margin: 0; padding: 0; text-align: center; }
.carousel-pag li { position: relative; display: inline-block; width: 15px; height: 15px; margin: 0 5px; padding: 0; background: transparent; cursor: pointer; }
.carousel-pag li a { display: block; width: 100%; height: 100%; text-indent: -9999px; text-decoration: none; background: #d4d9d9; overflow: hidden; border-radius: 9999px; }
.carousel-pag li a .glyph { display: none; }
.carousel-pag li a:hover { text-decoration: none; background: #909595; }
.carousel-pag li.active a:hover,
.carousel-pag li.active a { background: #ed2228; cursor: default; }

.carousel-pag-wrapper { position: relative; }
.carousel-pag-wrapper .carousel-pag { bottom: 50px; left: 0; text-align: left; }

.carousel-vertical {  }
.carousel-vertical .carousel-wrapper { overflow: hidden; }
.carousel-vertical .carousel-pag { position: fixed; left: auto; right: 20px; bottom: auto; top: 50%; z-index: 150; width: 50px; }
.carousel-vertical .carousel-pag li.active:before,
.carousel-vertical .carousel-pag:before { content: ""; position: absolute; z-index: -1; left: 50%; top: 20px; bottom: 20px; margin: 0 0 0 -1px; width: 1px; background: rgba(255, 255, 255, .3); }
.carousel-vertical .carousel-pag li { z-index: 1; display: block; width: 50px; height: 50px; margin: 0 0 10px; padding: 0; }
.carousel-vertical .carousel-pag li:last-child { margin: 0; }
.carousel-vertical .carousel-pag li a { display: block; width: 100%; height: 100%; padding: 2px 0 0; background: #ed2228; text-indent: 0; font-size: 45px; color: #fff; }
.carousel-vertical .carousel-pag li a .glyph { display: block; }
.carousel-vertical .carousel-pag li a:hover { background: #c00; }
.carousel-vertical .carousel-pag li.active a:hover,
.carousel-vertical .carousel-pag li.active a { background: #fff; color: #ed2228; cursor: default; }
.carousel-vertical .carousel-pag li.active .glyph { color: #ed2228; }
.carousel-vertical .carousel-pag li.active:before { background: #fff; bottom: -20px; }
.carousel-vertical .carousel-pag li:last-child:before { display: none; }
/* /carousel */

/* blockquote */
blockquote { padding: 50px 80px 0 80px; position: relative; margin: 0; font-size: 20px; border: 0; }
blockquote:before, blockquote:after { content: "\201C"; font-size: 188px; color: #db162a; position: absolute; height: 60px; line-height: .8; font-family: 'ProximaNova-Bold'; }
blockquote:before { left: 0; top: 0; }
blockquote:after { right: 0; bottom: 0; content: "\201D"; }
blockquote p { font-family: 'ProximaNova-LightIt'; font-size: 26px; }
blockquote .small, blockquote footer, blockquote small { font-family: 'ProximaNova-Bold'; font-size: 22px; }
blockquote .small:before, blockquote footer:before, blockquote small:before { content: ""; }

/*blockquote { position: relative; margin: 0; padding: 0; font-size: 1em; border: 0; }
blockquote > p:first-of-type:before, blockquote > p:last-of-type:after { content: "\“"; font-size: 188px; color: #db162a; position: absolute; height: 60px; line-height: .8; font-family: 'ProximaNova-Bold'; }
blockquote > p:first-of-type:before { left: 0; top: -40px; }
blockquote > p:first-of-type { padding-left: 80px; }
blockquote > p:last-of-type { padding-right: 80px; }
blockquote > p:last-of-type:after { right: 0; bottom: 0; content: "\”"; }
blockquote p { font-family: 'ProximaNova-LightIt'; font-size: 26px; }
blockquote .small, blockquote footer, blockquote small { font-family: 'ProximaNova-Bold'; font-size: 22px; }
blockquote .small:before, blockquote footer:before, blockquote small:before { content: ""; }*/
/* /blockquote */

/* boxes */
.box01 { margin-bottom: 30px; }
.nobox > .box01 { margin-bottom: 0; }
.box02 { margin-bottom: 50px; }
.box03 { display: table; width: 100%; /*overflow: hidden;*/ }
.box03 .box03-1, .box03 .box03-2 { display: table-cell; vertical-align: middle; }
.box03 .box03-1 { width: 85px; margin: 0 15px 0 0; }
.box03 .box03-2 { padding: 0 0 0 15px; }


.box04 { /*overflow: hidden;*/ }
.box04 a { display: block; color: #2d2d2d; }
.box04 a:hover { text-decoration: none; }
.box04 a:hover img {  }
.box04 img { display: block; width: 100%; }
.box04 .content-wrapper { padding: 25px 30px; background: #e6e6e6; border-radius: 0 0 5px 5px; }
.box04 .title { font-size: 19px; font-family: 'ProximaNova-Extrabld'; }
.box04 .content { font-size: 15px; }
.box04 .content p { margin: 0 0 10px; }

.box05 { margin-top: -45px; overflow: hidden; }
.box05 > div[class^='col-'] { margin-top: 45px; }


.box06 {  }
.box06 .content { position: relative; height: 100px; }
.box06 .content p:first-child { overflow: hidden; }
.box06 .content .more { margin: 0; }
.box06 .date { position: absolute; right: 0; bottom: 0; text-align: right; font-weight: bold; }
.box06 .box-img,
.box06 .img-box { border-radius: 5px 5px 0 0; overflow: hidden; }

.box06 .box-img img { display: block; width: 100%; border-radius: 5px; }

.box07 { padding: 60px 0; border: 1px solid rgba(0, 0, 0, .5); border-width: 1px 0; background: #e6e6e6; }

.box08 { margin-bottom: 40px; }
.nobox > .box08 { margin-bottom: 0; }

.box09 { margin-bottom: 85px; }

.box10 {  }

.box10 .row { display: table; }
.box10 .row div[class^='col-'] { float: none; display: table-cell; vertical-align: middle; }

.box11 { padding: 75px 0 40px; border-bottom: 1px solid #d4d5d6; }
.box12 { padding-top: 50px; }
#main-content > .container.box13,
.box13 { margin-bottom: 150px; }
.box14 { position: relative; }
.box14 .search-form { position: relative; top: 0; padding: 0 0 0 130px; }

.box15 { position: relative; z-index: 2; }

.box-report, .box-report img { position: relative; }
.box-report img { z-index: 2; }
.box-report .box-5deg { position: absolute; left: 0; top: 0; z-index: 1; }
.box-border { border: 15px solid #ebebeb; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
.box-5deg { -ms-transform: rotate(5deg); -webkit-transform: rotate(5deg); transform: rotate(5deg); }
/* /boxes */

/* change history */
.change-history-list { margin-top: -45px; overflow: hidden; }
.change-history-list > div[class^='col-'] { margin-top: 45px; }
.change-history-box .content-wrapper { text-align: center; }
.change-history-box .content { height: 90px; }
/* /change history */

/* release */
.release-box { border-radius: 5px; overflow: hidden; }
.release-box .content { position: relative; }
.release-box .content .cont { height: 70px; overflow: hidden; }
.release-box .content .more { margin: 0; }
.release-box .date { position: absolute; right: 0; bottom: 0; text-align: right; font-weight: bold; }
.release-img { display: table; width: 100%; padding: 10px; background: #ed2228; overflow: hidden; }
.release-img .box-release { display: table-cell; height:340px; padding: 25px; color: #fff; text-align: center; text-transform: uppercase; vertical-align: middle; border: 1px solid rgba(255, 255, 255, .5); border-radius: 5px; }
.release-img .box-release img { display: block; width: 100%; margin: 0 0 10px; }

/*.release-list > div[class^='col-'] { margin-bottom: 50px; }
.release-list  { margin-bottom: -50px; }*/
/* /release */

/* news */
.news-wrapper {  }
.news-wrapper-v2 > .row > div[class^='col-'],
.news-wrapper > .row { margin-bottom: 20px; }
.news-wrapper > .row:last-child { margin-bottom: 0; }
.news-box { background: #e6e6e6; border-radius: 5px; overflow: hidden; }
.news-box.row:not(.news-main-hl) { margin-left: 0; margin-right: 0; }
.news-box > div[class^='col-']:first-child { padding-left: 0; overflow: hidden; }
.news-box.news-main-hl { margin-left: 0; margin-right: 0; }
.news-box.news-main-hl .col-md-5,
.news-box.news-main-hl .col-md-7 { width: 50%; }
.news-box p { font-size: 15px; }
.news-box p:last-child { margin: 0; }
.news-box .title { margin: 0 0 15px; height: 40px; overflow: hidden; }
.news-box a { color: #2d2d2d; }
.news-box a:hover { text-decoration: none; }
.news-box .news-img { padding-right: 0; background-color: #999; }
.news-box .news-img a { display: block; width: 100%; height: 280px; overflow: hidden; }
.news-box .news-img img { display: block; height: 100%; margin: 0 auto; }
/*.news-box.news-main-hl .news-img img,
.news-box.news-vertical .news-img img { width: 100%; height: auto; }*/

.news-box.news-main-hl .news-img a { height: 400px; }

.news-box .news-content { padding-left: 0; padding-right: 0; }
.news-box .news-content .content { padding: 30px 25px 25px; }
.news-box .news-content .content .cont { margin: 0 0 15px; height: 80px; overflow: hidden; }
.news-wrapper-v4 .news-content .content .cont { height: 75px; }
.news-box.news-main-hl .news-content .content .cont { height: 165px; }
.news-wrapper-v2 .news-box { height: 331px; }
.news-wrapper-v2 .news-box.news-vertical { height: 530px; }
.news-wrapper-v4 .row .row > div[class^='col-'],
.news-box.news-vertical > div[class^='col-'] { width: 100%; padding: 0; float: none; }
.news-wrapper-v3 .news-box .news-img { height: 260px; }
.news-wrapper-v4 .news-img img { width: 100%; height: auto; }
/* /news */

/* form newsletter */
.newsletter-wrapper { margin: 0 0 40px; }
.form01 {  }
.form01 p { margin: 0; }

.form01 { display: block; position: relative; padding: 5px 40px 5px 10px; border: 1px solid rgba(0, 0, 0, .3); border-radius: 5px; }
.form01 legend { display: none; }
.form01 label { display: block; margin: 0; }
.form01 .form-control { height: auto; padding: 0; border: 0; font-size: 14px; color: #2d2d2d; background: transparent; box-shadow: none; }
/* WebKit, Blink, Edge */
.form01 .form-control::-webkit-input-placeholder { color: #2d2d2d; font-style: italic; }
/* Mozilla Firefox 4 to 18 */
.form01 .form-control:-moz-placeholder { color: #2d2d2d; font-style: italic; opacity: 1; }
/* Mozilla Firefox 19+ */
.form01 .form-control::-moz-placeholder { color: #2d2d2d; font-style: italic; opacity: 1; }
/* Internet Explorer 10-11 */
.form01 .form-control:-ms-input-placeholder { color: #2d2d2d; font-style: italic; }

.form01 .btn {position: absolute; right: 0; top: 0; height: 30px; padding: 5px 10px; font-size: 13px; color: #ed2228; font-family: 'ProximaNova-Extrabld'; background: transparent; }
.form01 .btn:hover { color: #c00; background: transparent; }
/* /form newsletter */

/* personal content */
.content-wrapper {  }
.content-wrapper img { display: block; width: 100%; height: auto; overflow: hidden; border-radius: 5px; }
.content-wrapper .wp-caption { display: block; width: 100% !important; margin: 0 0 45px; overflow: hidden; }
.content-wrapper .wp-caption img { margin: 0 0 20px; }
.content-wrapper p.wp-caption-text { font-size: 14px; }
.content-wrapper blockquote,
.content-wrapper p { margin: 0 0 45px; }
.content-wrapper blockquote:last-child,
.content-wrapper blockquote p:last-of-type,
.content-wrapper p:last-child { margin: 0; }
.content-wrapper blockquote { padding: 15px 50px; }
.content-wrapper blockquote:before, .content-wrapper blockquote:after { font-size: 100px; }
.content-wrapper blockquote:after { bottom: -25px; }
.content-wrapper blockquote p { font-size: 23px; }
.content-wrapper blockquote footer { /*position: absolute; left: 0; bottom: 0;*/ font-size: 20px; font-family: 'ProximaNova-Light'; color: #2d2d2d; }
.content-wrapper blockquote footer:before { content: '\2014 \00A0'; }
/* /personal content */

/* author-info */
.author-info-wrapper { } /* Box de author */
.author-info-wrapper .author-pic { border-radius: 9999em; overflow: hidden; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
.author-info-wrapper .author-pic img { display: block; width: 100%; }
.author-info-box .author-pic { width: 117px; }
.author-info-wrapper .author-pic .round01 { display: block; }
.author-info-wrapper .author-info p { margin: 0; }
.author-info-wrapper .author-info .title { margin: 0; }
.author-info-wrapper .author-info .stitle { font-size: 16px; }
/* /author-info */

/* icons */
.round01 { position: relative; display: inline-block; width: 70px; height: 70px; padding: 5px; color: #fff; border: 1px solid #ed2228; background: #ed2228; border-radius: 9999px; overflow: hidden; }
.round01 .glyph { font-size: 60px; }

.round01-v2 { width: 30px; height: 30px; }
.round01-v2 .glyph { left: -7px; top: -6px; font-size: 32px; }

.round01-v3 { width: 36px; height: 36px; }
.round01-v3 .glyph { left: -5px; top: -5px; font-size: 38px; }

.round01-v4 { width: 85px; height: 85px; }
.round01-v4 .glyph { left: 0; top: 0; font-size: 75px; }
/* /icons */

/* pagination */
.wp-pagenavi { display: block; padding: 0; text-align: right; border-radius: 0; }
.wp-pagenavi span, .wp-pagenavi a { display: inline-block; margin: 0 0 0 5px; min-width: 35px; height: 35px; padding: 10px; font-family: 'ProximaNova-Bold'; font-size: 15px; line-height: 1; text-align: center; text-transform: uppercase; border: 1px solid #ed2228; color: #fff; background: #ed2228; border-radius: 9999px; }
.wp-pagenavi .btn-txt { padding: 10px 15px; }
.wp-pagenavi a {  }
.wp-pagenavi a:hover { background-color: #7d0004; border-color: #7d0004; text-decoration: none; }
.wp-pagenavi a.active,
.wp-pagenavi span { border-color: rgba(0, 0, 0, .5); color: #ed2228; background: #fff; }

/* /pagination */

/* supported-causes */
.causes-supported-list { list-style: none outside; padding: 25px 0 0; }
.causes-supported-list li { position: relative; display: inline-block; margin: 0 15px 0 0; font-size: 15px; text-align: center; }
.causes-supported-list li:last-child { margin: 0; }
.causes-supported-list a { display: block; color: #2d2d2d; }
.causes-supported-list a:hover { text-decoration: none; }
.causes-supported-list .round01 { display: block; margin: 0 auto 10px; }
.causes-supported-list .active .round01,
.causes-supported-list a:hover .round01 { color: #ed2228; border-color: #c0c0c0; background: #fff; }
/* /supported-causes */

/* publications */
.publications-list { overflow: visible; }
.publications-wrapper > div[class^='col-'],
.publications-list > div[class^='col-'] { position: static; }
.publications-list .box07 { position: absolute; z-index: 2; width: 100%; left: 0; margin: 35px 0 0; border-width: 1px 0; }
.publications-list .box06 > a { position: relative; z-index: 3; }
.publications-list .box06 > a:after  { content: ""; position: absolute; z-index: 2; left: 50%; bottom: -45px; margin-left: -10px; width: 20px; height: 20px; border: 1px solid rgba(0, 0, 0, .2); border-width: 1px 0 0 1px; background: #e6e6e6; transform: rotate(45deg); }
.publications-list .box07,
.publications-list .box06 > a:after  { display: none; }
.publications-list .active .box07,
.publications-list .box06.active > a:after  { display: block; }
.publications-list .box06.active > a { z-index: 10; }
.publications-list .active .box07 { z-index: 9; }

.publication-box {  }
.publication-box .box-img {  }
.publication-box .box-img img { display: block; width: 100%; }
.publication-box .box-content { font-size: 16px; }
.publication-box .content-header { position: relative; padding: 0 120px 0 0; }
.publication-box .content-header .btn-close { position: absolute; right: 0; top: 0; width: 100px; }
.publication-box .btn-default { display: inline-block; }

.publication-info { margin: 0 0 20px; font-size: 17px; }
.publication-info p { margin: 0; }
/* /publications */

/* donation */
.donation-box p { font-size: 1em; text-align: center; }
.donation-box .btn { display: inline-block; }
.donation-box .cont { height: 140px; overflow: hidden; }
/* /donation */

/* hl-v2 */
.hl-v2 { margin: 0 0 20px; }
.hl-v2:last-of-type { margin: 0; }
.hl-v2 > .row,
.hl-v2 > .container > .row { display: table; }
.hl-v2 > .row > div[class^='col-'],
.hl-v2 > .container > .row > div[class^='col-'] { float: none; display: table-cell; vertical-align: middle; }
/* /hl-v2 */

/* share-box */
.share-box { text-align: right; }
.share-box a { color: #ed2228; font-size: 20px; }
/* /share-box */

/* logo-list */
.logo-list { margin: 0 -35px; padding: 0; list-style: none inside; text-align: center; vertical-align: middle; }
.logo-list li { display: inline-block; margin: 0 20px 25px; }
.logo-list img {  }
/* /logo-list */

/* brmap */
#brmap { position: relative; }
#brmap svg { display: block; width: 100%; height: 100%; }
#brmap-info-box { display: none; position: absolute; width: 160px; margin: -20px 0 0 -195px; font-size: 16px; }
.br-map-container { position: relative; padding: 15px; border-radius: 10px; background: #fff; width: 160px; }
.br-map-container:before { content: ""; position: absolute; right: -7px; top: 20px; width: 15px; height: 15px; background: #fff; transform: rotate(45deg); }
.br-map-container .tit { margin: 0 0 0px; padding: 0 0 0px; border-bottom: 0px solid #000; font-size: 16px; font-family: "ProximaNova-Bold"; text-transform: uppercase; }
.br-map-container ul li,
.br-map-container ul { margin: 0; padding: 0; list-style: none inside; }
.br-map-container ul li { margin: 0 0 5px; }
/* /brmap */

/* map_world */
#map_world {  }
#map_world { position: relative; overflow: hidden; }
#map_world svg { display: block; margin: 40px auto 70px; width: 100%; height: 100%; max-width: 1480px; }
.wldmap-container { position: relative; padding: 0 10px; color: #fff; background: #ed2327; /*overflow: hidden;*/ white-space: nowrap; border-radius: 5px; }
.wldmap-container .tit { position: relative; z-index: 2; display: inline-block; margin: 0 10px 0 0; padding: 15px 10px; padding-left: 0; border-right: 1px solid rgba(0, 0, 0, .3); font-weight: bold; font-size: 16px; }
.wldmap-container:before { content: ""; position: absolute; z-index: 1; left: -7px; top: 19px; width: 15px; height: 15px; background: #ed2327; transform: rotate(45deg); }

#wldmap-info-box { display: none; position: absolute; margin: -25px 0 0 35px; }
/* /map_world */

/* hq-list */
.hq-list p { font-size: 18px; }
/* /hq-list */

/* form02 */
.form02 label { position: relative; display: block; width: 100%; margin: 0 0 10px; }
.form02 label .obs { display: block; width: 100%; text-align: right; font-size: 16px; font-style: italic; color: #2d2d2d; }
.form02 textarea,
.form02 select,
.form02 input:not([type='button']):not([type='submit']) { display: block; max-width: 100%; min-width: 100%; width: 100%; padding: 10px 15px; color: #2d2d2d; font-family: "ProximaNova-Light"; font-size: 18px; font-weight: normal; border: 0; background: #e6e6e6; border-radius: 5px; outline: 0; }
.form02 textarea { padding-bottom: 30px; }
.form02 textarea + .obs,
.form02 .control-label .your-message + .obs { position: absolute; bottom: 0; right: 15px; }

.form02 select { padding-right: 50px; background-image: url('data:image/svg+xml;utf8,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="40px" height="30px" viewBox="0 0 40 30" enable-background="new 0 0 40 30" xml:space="preserve"><g><g><defs><rect id="SVGID_2_" x="3.179" y="8.076" width="23.643" height="13.847"/></defs><path fill="#ed2228" clip-path="url(#SVGID_2_)" d="M14.992,21.545c-0.423,0-0.847-0.162-1.168-0.484L3.664,10.902 c-0.648-0.648-0.648-1.696,0-2.341c0.646-0.644,1.694-0.644,2.34,0l8.988,8.989l8.99-8.988c0.646-0.646,1.694-0.646,2.34,0 c0.646,0.646,0.646,1.694,0,2.34l-10.16,10.159C15.84,21.384,15.415,21.545,14.992,21.545L14.992,21.545z M14.992,21.545"/></g></g></svg>'); background-repeat: no-repeat; background-position: right center; -webkit-appearance:none; }


div.wpcf7-mail-sent-ok { color: #3da928; }

div.wpcf7-mail-sent-ng { color: #ff0000; }

div.wpcf7-spam-blocked { color: #ffa500; }

div.wpcf7-validation-errors { color: #ed2228; /*color: #f7e700;*/ }

div.wpcf7-mail-sent-ok , div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked , 
div.wpcf7-validation-errors { border: 0; }

div.wpcf7-response-output { margin: 20px 0; padding: 0; font-size: 18px; font-family: "ProximaNova-regular"; }

span.wpcf7-not-valid-tip { display: none; }

.use-floating-validation-tip span.wpcf7-not-valid-tip { border: 0; color: #ff0000;}

.use-floating-validation-tip span.wpcf7-not-valid-tip { border: 0; color: #ff0000; }
/* /form02 */

/* search-form */
.search-form { position: absolute; z-index: 4; left: 0; top: 100%; width: 100%; margin: 0 0 20px; }
.search-form form { position: relative; display: block; margin: 0 0; padding: 25px 35px 25px 175px; background: #c2151c; overflow: hidden; border-radius: 0 0 5px 5px; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, .5); }
.search-form label { position: relative; float: left; display: block; width: 100%; margin: 0 15px 0 -130px; }
.search-form label input { display: block; width: 100%; padding: 10px 15px; border: 0; font-size: 18px; color: #2d2d2d; font-family: "ProximaNova-Light"; background: #fff; border-radius: 5px; outline: none; }
.search-form label input::-webkit-input-placeholder { color: #2d2d2d; font-family: "ProximaNova-Light"; font-style: italic; }
.navbar .wrap-nav .wrap-search .search-form .btn-search,
.search-form button { position: relative; top: 0; width: 115px; height: auto; padding: 15px 20px 13px 20px; text-transform: uppercase; color: #fff; border: 0; font-size: 15px; background: #ed2228; border-radius: 9999px; }
.navbar .wrap-nav .wrap-search .search-form .btn-search:before,
.search-form button:before { display: none; }
/*.navbar .wrap-nav .wrap-search .search-form .btn-search,
.search-form button { position: absolute; left: auto; right: 5px; top: 5px; border: 0; background: transparent; }*/
.search-form.showSearch { display: block !important; }
.search-form .btn-close { display: none; position: absolute; left: 50%; bottom: -16px; margin-left: -48px; width: 96px; font-size: 13px; padding-top: 7px; padding-bottom: 6px; }

.page-content > .search-form { position: relative; width: 70%; margin-left: 10%; }
/* /search-form */

/* footer-menu */
.footer-menu, .footer-menu ul { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.footer-menu > li { display: block; float: left; margin: 0 21px 0 0; white-space: nowrap; }
.other-infos .tit,
.footer-menu > li > a { color: #2d2d2d; text-transform: uppercase; font-size: 15px; font-family: "ProximaNova-Bold"; cursor: text; text-decoration: none; }
.footer-menu a { color: #fff; font-size: 13px; }
/* /footer-menu */

.other-infos .social-media .tit { text-align: right; }
.other-infos .social-media a { color: #fff; }
.other-infos .wrap-medias { display: block; text-align: right; }
.other-infos .social-media .glyph { font-size: 20px; overflow: hidden; }
.other-infos .social-media .glyph,
.other-infos .social-media .glyph:before { width: 20px; }

.other-infos .global-sites { white-space: nowrap; }
.other-infos .global-sites .tit { display: inline; margin-right: -15px; }
.other-infos .global-sites img { display: inline-block; width: 195px; }

.footer-menu { float: left; width: 77%; }
.other-infos { float: left; width: 23%; }
.other-infos .global-sites { margin-left: -25px; }

.developed-by-wrapper,
.cc-wrapper { font-size: 15px; color: #2d2d2d; }
.cc-wrapper p { vertical-align: middle; }
.cc-wrapper img { width: 190px; margin-right: 10px; vertical-align: middle; }
.developed-by-wrapper a,
.cc-wrapper a { color: #fff !important; }
.developed-by-wrapper { text-align: right; }
.developed-by-wrapper p { padding: 5px 0 0; }
.developed-by-wrapper p,
.cc-wrapper p { margin: 0; }

.signature-box { border-top: 1px solid #b3262b; padding-top: 22px; }

/*grid*/

.navbar-default .navbar-toggle { border: 0; margin: 0; width: 45px; height: 60px; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: transparent; }
.navbar-default .navbar-toggle[aria-expanded="true"]:after { left: -22px; top: -12px; font-size: 70px; }
.navbar-default .navbar-toggle[aria-expanded="true"] * { display: none; }

/* twitter */
.twitter-feed {  }
.twitter-feed #ctf #ctf-more,
.twitter-feed #ctf .ctf-screename-sep,
.twitter-feed #ctf .ctf-tweet-actions,
.twitter-feed #ctf .ctf-author-name,
.twitter-feed .ctf a:after { display: none; }
.twitter-feed .ctf, .twitter-feed #ctf.ctf-styles .ctf-author-screenname,
.twitter-feed .ctf .ctf-author-box-link { font-size: 18px; }
.twitter-feed .ctf a { font-family: 'ProximaNova-Bold'; }
.twitter-feed .ctf a[rel='nofollow'] { color: #2d2d2d; }
.twitter-feed #ctf .ctf-item { padding-left: 80px; border: 0; background: #f4f4f4; }
.twitter-feed #ctf .ctf-tweets { position: relative; height: 85px; border: 1px solid #dcdcdc; border-width: 1px 0; overflow: hidden; }
.twitter-feed #ctf .ctf-tweets:before { position: absolute; left: 0; top: 50%; z-index: 10; margin-top: -28px; width: 70px; height: 56px; color: #ed2228; font-size: 70px; line-height: .85; overflow: hidden; }
.twitter-feed #ctf .ctf-tweets.aa-tw-carousel .ctf-item { display: none; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; }
.twitter-feed #ctf .ctf-tweets.aa-tw-carousel .ctf-item.aa-show-tw { display: block; z-index: 1; }

/* /twitter */

/* instagram */
.instagram-feed { margin: 0; }
.instagram-feed .sbi a:after,
.instagram-feed #sb_instagram #sbi_load { display: none; }
.instagram-feed #sb_instagram .sbi_photo_wrap { height: 100%; margin-left: -40px; }

.instagram-feed #sb_instagram { overflow: hidden !important; }
.instagram-feed #sb_instagram #sbi_images { float: none; padding: 0 0 0 40px !important; }
.instagram-feed #sb_instagram.sbi_col_4 #sbi_images .sbi_item { display: block; float: left; margin: 0 0 20px 0 !important; width: 25%; height: 280px; background: #ed2228; border-radius: 7px; overflow: hidden; }
.instagram-feed #sb_instagram.sbi_col_4 #sbi_images .sbi_item:nth-of-type(2n) { margin-right: 20px !important; }
.instagram-feed #sb_instagram #sbi_images .sbi_item a { position: relative; display: block; height: 100% !important; }
.instagram-feed #sb_instagram #sbi_images .sbi_item:first-of-type { width: 50%; height: 580px; margin-right: 20px !important; margin-left: -40px !important; }
.instagram-feed #sb_instagram #sbi_images .sbi_item:first-of-type a:before { position:absolute; top: auto; bottom: 15px; left: 15px; width: 60px; height: 60px; overflow: hidden; font-size: 79px; line-height: .8; text-indent: -10px; }
.instagram-feed #sb_instagram #sbi_images .sbi_item:first-of-type a:hover:before { color: #fff; }
/* /instagram */

/* fancybox */
#fancybox-outer,
#fancybox-content { border-radius: 5px !important; }
#fancybox-content { border-width: 5px !important; background: #fff; }
#fancybox-close { right: -35px !important; top: -15px !important; }
/* /fancybox */

/* jobs */
.job-wrapper { width: 100%; }
.job-wrapper .job-header { padding: 50px 90px; border-bottom: 1px solid rgba(0, 0, 0, .2); }
.job-wrapper .job-header .job-title { margin: 0; font-size: 22px; text-transform: uppercase; }
.job-wrapper .job-header .job-logo img { display: block; width: 100%; }
.job-wrapper .job-content { padding: 50px 90px; }
/* /jobs */

/* global-sites */
.global-sites-wrapper { font-size: 18px; color: #2d2d2d; background: #ed2228; }
.global-sites-wrapper a { color: #fff; }
.global-sites-wrapper .row { padding: 40px 60px; }
.global-sites-wrapper .tit { margin-top: 50px; font-size: 19px; }
.global-sites-wrapper img { display: block; width: 80%; position: relative; top: -40px; margin-bottom: -60px; }
.global-sites-list { margin: 0; padding: 0; min-height: 240px; -webkit-column-count: 5; -moz-column-count: 5; column-count: 5; -moz-column-gap: 20px; -webkit-column-gap:20px; column-gap:20px; }
.global-sites-list li { display: inline-block; width: 165px; margin: 0 0 5px; }
.global-sites-link *,
.global-sites-link { cursor: pointer; }
.global-sites-link:hover *,
.global-sites-link:hover { text-decoration: none; }
#fancybox-wrap.global-sites-fb #fancybox-close { width: 40px; height: 40px; background-image: url(../img/facyboxClose.png); }
#fancybox-wrap.global-sites-fb #fancybox-content { border-width: 0; border-color: #ed2228; }
#fancybox-wrap.global-sites-fb #fancybox-content,
#fancybox-wrap.global-sites-fb #fancybox-outer { background: #ed2228; }
/* /global-sites */

/* petition */
.petition-wrapper { height: 1080px; padding: 180px 0; background-color: #000; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.petition-wrapper .petition-container { position: relative; min-height: 690px; background: #e6e6e6; border-radius: 5px; }
.petition-wrapper .petition-container .wrap-cont { position: relative; padding: 70px; }
.petition-wrapper .petition-container .cont { margin-bottom: 30px }
.petition-wrapper .petition-img { position: absolute; right: 30px; bottom: 0; }
.petition-wrapper .petition-counter-wrapper { margin-bottom: 30px; }
.petition-wrapper .petition-counter b { font-size: 25px; color: #eb2128; font-family: 'ProximaNova-Extrabld'; font-weight: normal; }
.petition-wrapper textarea,
.petition-wrapper select,
.petition-wrapper input:not([type='button']):not([type='submit']) { margin: 0 0 10px; background: rgba(0, 0, 0, .09); }


.petition-wrapper .yikes-easy-mc-hidden { color: #2b2; }
.petition-wrapper .yikes-easy-mc-hidden + form { display: none; }
.petition-wrapper .form02 { position: relative; }
.petition-wrapper .form02 .share-box { position: absolute; right: 0; bottom: 0; }
.petition-wrapper .form02 form label { display: inline; width: auto; }
.petition-wrapper .form02 form label .half-field { display: inline-block; min-width: 48.5%; max-width: 48.5%; }
.petition-wrapper .form02 form label:last-of-type .half-field { margin-left: 1.5%; }

.supported-causes-wrapper .supported-causes-contents { margin: 4px 0 0; }
.supported-causes-wrapper .supported-causes-contents,
.supported-causes-wrapper { position: relative; }
.supported-causes-wrapper .supported-causes-country { display: none; position: absolute; left: 0; top: 0; margin: 10px 0; border-radius: 5px; background: #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.40); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.40); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.40); }
.supported-causes-wrapper .supported-causes-country ul { list-style: none; margin: 0; padding: 15px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -moz-column-gap: 10px; -webkit-column-gap:10px; column-gap:10px; }
.supported-causes-wrapper .supported-causes-country ul li { display: inline-block; min-width: 95px; max-width: 115px; margin: 0 0 5px; }
.supported-causes-wrapper .causes-supported-list a.active:before { content: ''; position: absolute; left: 50%; bottom: -25px; margin-left: -5px; z-index: 2; width: 20px; height: 20px; background: #fff; transform: rotate(45deg); -webkit-box-shadow: -2px -2px 2px 0px rgba(0,0,0,0.20); -moz-box-shadow: -2px -2px 2px 0px rgba(0,0,0,0.20); box-shadow: -2px -2px 2px 0px rgba(0,0,0,0.20); }

/*Responsive Embeded*/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}

	.video-container iframe,
	.video-container object,
	.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


